# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-04-26 15:45
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0029_touritems'),
    ]

    operations = [
        migrations.CreateModel(
            name='MobileNews',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('ids', models.CharField(blank=True, max_length=500, null=True)),
                ('title', models.CharField(blank=True, max_length=500, null=True)),
                ('short_desc', models.TextField(blank=True, null=True)),
                ('big_desc', models.TextField(blank=True, null=True)),
                ('link', models.CharField(blank=True, max_length=500, null=True)),
                ('img', models.CharField(blank=True, max_length=1000, null=True)),
                ('source_name', models.CharField(blank=True, max_length=1000, null=True)),
                ('source_name_file', models.CharField(blank=True, max_length=1000, null=True)),
            ],
            options={
                'ordering': ('-created',),
                'verbose_name': 'Mobile News',
                'verbose_name_plural': 'Mobile News',
            },
        ),
    ]
